﻿.service-flex{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;}
.service-left{width:48%;}
.service-right{width:48%;}
.service-left-tit{font-weight:bold;font-size:var(--fontsize26);margin-bottom:15px;line-height:1.3}
.service-left ul li{margin-top:15px;}
.service-left ul li div{font-weight:bold;}
@media (min-width:769px){.kche-t141 .kche-t141-list .kche-t141-odd{padding-right:20px}
.kche-t141 .kche-t141-list .kche-t141-even{width:calc(50% - 20px);margin-left:20px}}
.kche-item-title{font-size:var(--fontsize14);line-height:1.3}
@media (max-width:1440px){.service-left{width:40%;}
.service-right{width:58%;}
.service-left-tit{font-size:var(--fontsize22);margin-bottom:10px;}
.service-left ul li{margin-top:10px;line-height:1.5}}
@media (max-width:1280px){.service-left{width:100%;}
.service-right{width:100%;}
.kche-t141 .kche-t141-list{margin:20px 0 0}}
@media (max-width:768px){.kche-t141 .kche-t141-list .kche-t141-item{padding-right:0}}